The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

remove Zend off server

Discussion in 'General Discussion' started by canaca, Apr 12, 2003.

  1. canaca

    canaca Member
    PartnerNOC

    Joined:
    Apr 12, 2003
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    1
    Hi.. the server upgraded to 4.3.1 but i put it back to 4.2.3 because i have a script that doesn't support zend. The problem is that i still get an error that zend is not supported.. how do i remove it.. is there a way to remove zend from 4.3.1 ? ?
     
  2. canaca

    canaca Member
    PartnerNOC

    Joined:
    Apr 12, 2003
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    1
    bump

    bump
     
  3. X-Istencedotcom

    X-Istencedotcom Well-Known Member

    Joined:
    Apr 14, 2003
    Messages:
    223
    Likes Received:
    0
    Trophy Points:
    16
    i dont see what script wouldnt support it.

    What you could try doing is looking for a new version of the script, i dont really suggest staying behind on that, since its going to cause you some major trouble and its insecure as well.
     
  4. canaca

    canaca Member
    PartnerNOC

    Joined:
    Apr 12, 2003
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    1
    Ya.. i'll give them a try.. :) i dont know last time they didn't have a fix for that but maybe this time they do. I removed it last time off the server but don't remember how to do it.
     
  5. Przemek

    Przemek Active Member

    Joined:
    Jan 20, 2003
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    1
    in order to remove zend optimizer edit your /usr/local/lib/php.ini file and comment out the following lines:

    Code:
    zend_optimizer.optimization_level=15
    zend_extension="/usr/local/Zend/lib/ZendOptimizer.so"
    
    nad restart apache... it should do the job
     
  6. mpierre

    mpierre Well-Known Member

    Joined:
    Jun 30, 2002
    Messages:
    196
    Likes Received:
    0
    Trophy Points:
    16
    I don't understand ???

    do you mean that you have a script that NEEDS Zend ?

    If it is the case, upgrade to 4.3.1, then install Zend.

    When it asks : We have detected that the version is 4.3.1, is that correct ? Click "no" and type in 4.3.0.

    It will install properly.
     
  7. canaca

    canaca Member
    PartnerNOC

    Joined:
    Apr 12, 2003
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    1
    sorry guys missunderstanding.. i did figure it out :) thanx to everyone.
     
  8. rnh

    rnh Well-Known Member

    Joined:
    Apr 15, 2003
    Messages:
    118
    Likes Received:
    0
    Trophy Points:
    16
    has anyone installed phpaccelerator instead of Zend?

    I wonder if it would cause problems, such as Cpanel expecting Zend to be installed or trying to install Zend later on causing a conflict with PHP Accelerator.

    Just curious as I've heard from a few people that say that PHP Accelerator out performs Zend Optimizer.
     
  9. Przemek

    Przemek Active Member

    Joined:
    Jan 20, 2003
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    1
Loading...

Share This Page